﻿@model Factoring.Web.Funcionalidad.Factura.FacturaViewModel

@{
    ViewBag.Title = "Ver";
}

<h2>Ver</h2>

<div>
    <h4>FacturaViewModel</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.Numero)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Numero)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaEmision)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaEmision)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaVencimiento)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaVencimiento)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.FechaCobro)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.FechaCobro)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RucCliente)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RucCliente)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.RazonSocialCliente)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.RazonSocialCliente)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Total)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Total)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Impuestos)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Impuestos)
        </dd>

        <dt>
            <label>Imagen</label>
        </dt>

        <dd>
            <img src="@Url.Action("Muestra", "Imagen", new { nombre = Model.RutaFacturaScaneada})" />
        </dd>

        @*<dt>
            @Html.DisplayNameFor(model => model.EmpresaId)
        </dt>*@

        @*<dd>
            @Html.DisplayFor(model => model.EmpresaId)
        </dd>*@

    </dl>
</div>
<p>
    @Html.ActionLink("Editar", "Edita", "Factura", new { id = Model.Id, EmpresaId = Model.EmpresaId }, new { }) |
    @Html.ActionLink("Regresa a Lista", "Lista", "Factura", new { EmpresaId = Model.EmpresaId }, new { })
</p>
